Subject: RE: U.T. 2001 Fall Lyceum Series
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 07:56:33 -0700 (PDT)

Kristin,  I spoke with Rick Joseph today.  The September 10 Lyceum is to the 3rd Year PPA students.  This is the overall Enron presentation.  He said that most of the "firms" presenting at the Lyceums are bringing more than one person to present the different aspects of the company.  He said that in his original correspondence he sent an evaluation form that gives the points of interest to the students.  He also said that many of the "firms" presenting use a video about the company.  He said that the students would be interested in knowing where Enron is going and what the long range goals are for the company.  They would also benefit from knowing the skills that are important to those seeking employment with Enron.

I hope this helps.  The September 12 Lyceum is to the 4th year PPA students and Rick Causey has committed to that presentation.

 -----Original Message-----
From: 	Gandy, Kristin  
Sent:	Wednesday, June 06, 2001 4:02 PM
To:	Westbrook, Sharron
Subject:	FW: U.T. 2001 Fall Lyceum Series

 -----Original Message-----
From: 	Elliott, Lexi  
Sent:	Wednesday, June 06, 2001 3:11 PM
To:	Gandy, Kristin
Subject:	FW: U.T. 2001 Fall Lyceum Series

kg:

I didn't know anything about September 10.  Is that something you set up????  I completely skipped over that sentence when I read this the 1st time....

We need to figure this out ASAP.

 -----Original Message-----
From: 	Causey, Richard  
Sent:	Wednesday, June 06, 2001 3:08 PM
To:	Beck, Sally; Price, Brent A.; Elliott, Lexi
Subject:	FW: U.T. 2001 Fall Lyceum Series

Please note this on your calendar for next year.  Also, does anyone have the Monday , September 10th date down?
 -----Original Message-----
From: 	Richard Joseph <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Wednesday, June 06, 2001 1:34 PM
To:	[email-masked]
Subject:	U.T. 2001 Fall Lyceum Series

Hi Rick,
I'm in the process of planning the U.T. 2001 Fourth Year PPA Fall Lyceum series scheduled for every Wednesday in the fall.  As you know, this series brings to campus distinguished practitioners who address our 4th Year PPAs (the equivalent of college seniors) on current issues in accounting and current trends in business.  Last year, you delivered a presentation in this Lyceum on "Global Equity Markets."
I'd like to invite you back this year to make a presentation on Wednesday, September 12, from 4:00 to 5:15 p.m. (new time) in UTC 2.102A.   This presentation would be in addition to the Enron company presentation scheduled for Monday, September 10 at the same time and place.  Please let me know (1) if the Wednesday date is convenient for you, and (2) the topic you would like to discuss.  Also let me know if I can facilitate your presentation in any way.
Best wishes,
Rick
Richard J. Joseph, Senior Lecturer and Director 
Master of Professional Accounting Degree Programs 
The University of Texas at Austin 
Graduate School of Business 
CBA 4M.202 
Austin, Texas 78712 
(512) 471-6559 (Office) 
(512) 471-3365 (Fax)